This is a mod that enables usage of the Kotlin programming language for Fabric mods.

Note: This does not add content! This is a dependency other mods use for compatibilty.

This mod works independently of the version of Minecraft used, as it only depends on Fabric Loader being available.

For modders: See -> https://github.com/FabricMC/fabric-language-kotlin#usage

External resources



Project members

modmuss50

Owner

sfPlayer1

Member


Technical information

License
Client side
optional
Server side
optional
Project ID